Subject: [tsvwg] Corrected TSVWG minutes available for IETF-99 (Prague)

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 26 Jul 2017 09:39:18 +0100

Thanks to all who contrinuted and attended the meeting in Prague. The 
slides and a corrected copy of the meeting minute is now uploaded to the 
materials pages. Please check, and please send any corrections to the 
list/chairs.

https://datatracker.ietf.org/meeting/99/materials

Best wishes,

Gorry, David and Wes.

Please comment on the list:
     - Please make measurements about the effect of selecting the DS LE 
codepoint.
     - ECN encaps and shim have been talked about a lot at this IETF,
       they may be ready soon to progress - please read.
     - L4S arch needs eyes from anyone who has interest in ECN and L4S 
in particular.
     - Please read SCTP rfc4960-errata if you have intrest in SCTP.